@charset "utf-8";
body {
    background: url(../img/bg.png) no-repeat;
    background-size: cover;
    margin: 0;
    padding: 0;
    overflow: hidden; /*超出body部分隐藏*/
}

#screen {
    width: 900px;
    height: 633px;
    margin: auto;
    padding: 0; /*内外间距为0*/
}
.botton_black {
    width: 100%;
    height: 50px;
    background: black;
    opacity: 0.7;
    position: absolute;
    bottom: 0px;
}

.botton_black .start_game,
.botton_black .stop_game {
    width: 192px;
    background: url(../img/button.png) no-repeat;
    background-size: auto;
    background-size: 189px 32px;
    position: absolute;
    bottom: 10px;
    left: 13px;
    cursor: pointer;
    text-align: center;
    font-size: 23px;
    font-weight: bold;
}

.botton_black .start_game {
    left: 250px;
    background: url(../img/button.png) no-repeat;
    background-size: 189px 32px;
}

#score {
    width: 250px;
    height: 200px;
    background: url(../img/score.png) no-repeat;
    background-size: 250px 200px;
    position: absolute;
    right: 10px;
    bottom: 250px;
    font-family: "微软雅黑";
    text-align: center;
    font-size: 100px;
    line-height: 197px;
}

.letter {
    width: 200px;
    height: 200px;
    font-size: 0;
    border: 0;
    position: absolute;
}
